.wow {
    visibility: hidden;
}

@-webkit-keyframes fade_top {
    0% {
        opacity: 0;
        -webkit-transform: translateY(120%);
        transform: translateY(120%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes fade_top {
    0% {
        opacity: 0;
        -webkit-transform: translateY(120%);
        -ms-transform: translateY(120%);
        transform: translateY(120%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

.fade_top {
    -webkit-animation-name: fade_top;
    animation-name: fade_top;
}


.swiper-pagination-progressbar {
    background: rgb(0 0 0 / 3%);
}

@-webkit-keyframes slide_left {
    0% {
        left: 0%;
    }

    100% {
        left: -30%;
    }
}

@keyframes slide_left {
    0% {
        left: 0%;
    }

    100% {
        left: -30%;
    }
}

.slide_left {
    -webkit-animation-name: slide_left;
    animation-name: slide_left;
}

@-webkit-keyframes slide_right {
    0% {
        right: 0%;
    }

    100% {
        right: -30%;
    }
}

@keyframes slide_right {
    0% {
        right: 0%;
    }

    100% {
        right: -30%;
    }
}

.slide_right {
    -webkit-animation-name: slide_right;
    animation-name: slide_right;
}

/* 
@font-face {
    font-family: 'Red Rose Bold';
    src: url('../fonts/redsans/Redsans.') format('woff2'),
        url('../fonts/redsans/Redsans.woff2') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */
@font-face {
    font-family: 'Exo-2 Bold';
    src: url('../fonts/Exo/Exo2-Bold.woff2') format('woff2'),
        url('../fonts/Exo/Exo2-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* @font-face {
    font-family: 'Red Rose Bold';
    src: url('../fonts/cyberion-font/CyberionDemo.woff2') format('woff2'),
        url('../fonts/cyberion-font/CyberionDemo.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */
/* @font-face {
    font-family: 'Red Rose Bold';
    src: url('../fonts/redrose/Red Rose Bold.woff2') format('woff2'),
        url('../fonts/redrose/Red Rose Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */
/* @font-face {
    font-family: 'Neuropolitical-Regular';
    src: url('../fonts/Neuropolitical/NeuropoliticalRg-Regular.woff2') format('woff2'),
        url('../fonts/Neuropolitical/NeuropoliticalRg-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */

@font-face {
    font-family: 'Rubik-Regular';
    src: url('../fonts/rubik/rubik-regular-webfont.woff2') format('woff2'),
        url('../fonts/rubik/rubik-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik-Light';
    src: url('../fonts/rubik/rubik-light-webfont.woff2') format('woff2'),
        url('../fonts/rubik/rubik-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik-Medium';
    src: url('../fonts/rubik/rubik-medium-webfont.woff2') format('woff2'),
        url('../fonts/rubik/rubik-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik-Bold';
    src: url('../fonts/rubik/rubik-bold-webfont.woff2') format('woff2'),
        url('../fonts/rubik/rubik-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
    /* colors */
    --primary-color: #000000;
    --secondary-color: #E20613;
    --gray-color: #9A9A9A;
    --black-color: #000000;
    --white-color: #FFFFFF;


    /* font-sizes */
    --banner-title: 6.75rem;
    /* --banner-title-2: 5rem; */
    --section-title: 3rem;
    --section-subtitle: 2.5rem;
    --section-content: 1.25rem;
    --section-paragraph: 1.5rem;

    /* font-families */

    --regular-font-family: "Rubik-Regular";
    --light-font-family: "Rubik-Light";
    --medium-font-family: "Rubik-Medium";
    --bold-font-family: "Rubik-Bold";
    --neuropolitical-font-family: "Exo-2 Bold";


    /* other */
    --common-transition: all 0.6s ease;
    --common-gap-size: 0.8rem;
    --small-gap-size: 1.5rem;
    --medium-gap-size: 3rem;
    --big-gap-size: 5rem;
    --border-radius: 1rem;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-family: var(--regular-font-family);
    color: var(--primary-color);
}

html {
    height: auto;
    font-size: 16px;
    scroll-behavior: smooth;
}

* {
    line-height: 1.2;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    line-height: 1.2;
    width: 100%;
}

::-webkit-scrollbar {
    width: 0px !important;
    cursor: pointer;
}

::-webkit-scrollbar-track {
    background: #cccccc !important;
}

::-webkit-scrollbar-thumb {
    background: #000000 !important;
}

::-webkit-scrollbar-thumb:hover {
    background: #000000 !important;
}

.material-symbols-outlined {
    font-family: 'Material Symbols Outlined' !important;
}

body.no-scroll-body {
    overflow-y: hidden;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    background-color: transparent;
    color: unset;
    outline: none;
    text-decoration: none;
    -webkit-transition: all ease-in-out 0.4s;
    -moz-transition: all ease-in-out 0.4s;
    -ms-transition: all ease-in-out 0.4s;
    -o-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
}

a:focus,
a:hover {
    outline: 0;
    text-decoration: unset;
    color: unset;
}

img {
    width: 100%;
    max-width: 100%;
    transition: var(--common-transition);
    cursor: pointer;
    display: block;
}

.black_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all ease 0.4s;
    background: rgb(0 0 0 / 30%);
    border-radius: 1.25rem;
    z-index: 0;
}

.product_overlay {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: var(--common-gap-size);
    width: 100%;
    height: 100%;
    transition: all ease 0.4s;
    background: rgb(0 0 0 / 30%);
    z-index: -1;
}

.product_overlay.active {
    opacity: 1;
    transition: var(--common-gap-size);
    z-index: 9;
}

.neuropolitical-fonts {
    font-family: var(--neuropolitical-font-family) !important;
    text-transform: uppercase;
    /* letter-spacing: -2px; */
    /* word-spacing: -20px; */
    line-height: 1;
}

.medium-fonts {
    font-family: var(--medium-font-family);
}

.bold-fonts {
    font-family: var(--bold-font-family);
}

.light-fonts {
    font-family: var(--light-font-family);
}

.relative {
    position: relative;
}

.uppercase {
    text-transform: uppercase;
}

.capitalize {
    text-transform: capitalize;
}

.text-center {
    text-align: center;
}

.p0 {
    padding: 0 !important;
}

.pb0 {
    padding-bottom: 0 !important;
}

.pt0 {
    padding-top: 0 !important;
}

.main-container {
    width: 94%;
    margin: 0 auto;
}

.main-container-fluid {
    width: 100%;
    padding: 0 2rem;
}

.white-color {
    color: var(--white-color);
}

.secondary-color {
    color: var(--secondary-color);
}

.gray-color {
    color: var(--gray-color);
}

.banner-title h1,
.banner-title h2 {
    font-size: var(--banner-title);
    font-family: var(--regular-font-family);
}

.section-title h1,
.section-title h2 {
    font-size: var(--section-title);
    font-family: var(--neuropolitical-font-family);
}

.section-subtitle h3 {
    font-size: var(--section-subtitle);
    font-family: var(--regular-font-family);
}

.link-fonts a,
.link-fonts p,
.link-fonts span {
    font-size: 1.125rem;
    font-family: var(--regular-font-family);
}

.section-content p,
.section-content span {
    font-size: var(--section-content);
    font-family: var(--regular-font-family);
}

.inner-flex {
    display: flex;
    gap: var(--common-gap-size);
    flex-direction: column;
}

.medium-gap-size {
    gap: var(--medium-gap-size);
}

.small-gap-size {
    gap: var(--small-gap-size);
}

.big-gap-size {
    gap: var(--big-gap-size);
}

.section-padding {
    padding: 6rem 0;
}

.border-radius {
    border-radius: var(--border-radius);
    overflow: hidden;
}

/* Common Css Ends Here */

/*  Pages  CSS Start Here */


textarea {
    width: calc(100%);
    padding: 5px;
}

/* .testbox { 
     display: flex; 
     justify-content: center; 
     align-items: center; 
     min-height: 100vh; 
     padding: 20px; 
     height: 100%; 

     margin: 0 auto; 
     overflow-y: scroll; 
} */

form#inquiry_form {
    max-width: 800px;
    padding: 20px;
    border-radius: 6px;
    background: #fff;
    box-shadow: 0 0 8px #d7d7d7;
}

.form_control {
    position: relative;
}

label.error {
    position: absolute;
    top: 100%;
    left: 0;
    color: #ff0000;
}

.form_control:focus-visible {
    outline: unset;
}

input,
select,
textarea {
    border: 1px solid #E1E1E1;
    border-radius: 3px;
    font-size: 1.5rem;
}

input,
select,
textarea {
    width: 100%;
    padding: 1rem;
}

input[type="date"] {
    padding: 4px 5px;
}

textarea {
    width: calc(100% - 12px);
    padding: 1rem;
    resize: vertical;
}

.field_label {
    padding-bottom: 5px;
    font-size: 1.2rem;
}

.item {
    position: relative;
    /* margin: 10px 0; */
}

.item span {
    color: red;
}

.week {
    display: flex;
    justify-content: space-between;
}

.colums {
    gap: 1.5rem 1rem;
    padding-top: 1rem;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
}

.colums>div {
    flex-basis: calc(100% / 2 - 1rem);
}

input[type="date"]::-webkit-inner-spin-button {
    display: none;
}

.item i,
input[type="date"]::-webkit-calendar-picker-indicator {
    position: absolute;
    font-size: 20px;
    color: #a3c2c2;
}

.item i {
    right: 1%;
    top: 30px;
    z-index: 1;
}

input[type=radio],
input[type=checkbox] {
    display: none;
}

label.radio {
    position: relative;
    display: inline-block;
    margin: 5px 20px 15px 0;
    cursor: pointer;
}

.question span {
    margin-left: 30px;
}

.question-answer label {
    display: flex;
    align-items: center;
}

label.radio:before {
    content: "";
    position: absolute;
    left: 0;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 2px solid #ccc;
}

input[type=radio]:checked+label:before,
label.radio:hover:before {
    border: 2px solid #669999;
}

label.radio:after {
    content: "";
    position: absolute;
    top: 6px;
    left: 5px;
    width: 10px;
    height: 6px;
    border: 3px solid #669999;
    border-top: none;
    border-right: none;
    transform: rotate(-45deg);
    opacity: 0;
}

input[type=radio]:checked+label:after {
    opacity: 1;
}

.flax {
    display: flex;
    justify-content: space-around;
}

.btn-block {
    margin-top: 10px;
    text-align: center;
}

button {
    width: fit-content;
    padding: 1rem 1.25rem;
    border: none;
    border-radius: 5px;
    background: var(--secondary-color);
    font-size: 1.25rem;
    color: #fff;
    cursor: pointer;
    transition: var(--common-transition);
    display: flex;
    align-items: center;
    gap: 1rem;
}

button.outline-btn {
    background: transparent;
    border: 1px solid var(--secondary-color);
}

button.outline-btn:hover {
    background: var(--secondary-color);

}

button.outline-btn:hover p,
button.outline-btn:hover span {
    color: var(--white-color)
}

button.outline-btn p,
button.outline-btn span {
    color: var(--secondary-color);
    transition: var(--common-transition);
}

button:hover {
    background: #f34a55;
}

.banner_image {
    padding: 1rem 0 3rem 0;
    border-bottom: 1px solid #cccccc;
}

.logo {
    width: 20rem;
    margin: 0 auto;
}

.question {
    padding-top: 2rem;
}

.question_text {
    font-size: 2rem;
}

.question-answer {
    padding-top: 0.5rem;
    display: flex;
    align-items: center;
    gap: 1.5rem;
    flex-wrap: wrap;
}

.question-answer span {
    font-size: 1.5rem;
}

.other_option {
    padding-top: 1.5rem;
}

@media (max-width: 568px) {

    .name-item,
    .city-item {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .name-item input,
    .name-item div {
        width: calc(50% - 20px);
    }

    .name-item div input {
        width: 97%;
    }

    .name-item div label {
        display: block;
        padding-bottom: 5px;
    }

    label.radio {
        margin: 5px 5px 5px 0;
    }

    .question-answer {
        gap: 0.5rem;
    }

    .question-answer>div {
        width: 100%;
    }

    .colums>div {
        flex-basis: 100%;
        width: 100%;

    }

    input, select, textarea {
        width: 100%;
        padding: 1rem;
    }

    .question_text {
        font-size: 1.7rem;
    }

    .question-answer span {
        font-size: 1.3rem;
    }

}

.section_overflow {
    overflow: hidden;
}


/* Header CSS Start */

.header_flex {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 94%;
    margin: 0 auto;
}

.header_logo {
    width: 10rem;

}

.footer_logo {
    width: 18rem;

}

.header_logolink_flex {
    display: flex;
    gap: 8rem;
    align-items: center;

}

.header_navigation_link ul {
    display: flex;
    gap: 2.5rem;
    align-items: center;
}

.header_navigation_link li {
    padding: 2rem 0;
}

.header_navigation_link li a {
    color: var(--white-color);
    font-size: 1.125rem;
}

/* .header_navigation_link  li a{
    font-family: var(--medium-font-family);
} */

.header_wrapper {
    position: fixed;
    width: 100%;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9999;
    transition: var(--common-transition);

}

.header-btn-arrow img {
    width: 1.25rem;
}

.header-btn-arrow {
    background-color: var(--white-color);
    width: 2rem;
    height: 2rem;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    transform: scale(0);
    transition: all 0.3s ease 0.1s;
}

.header-btn button:hover .header-btn-arrow {
    transform: scale(1);
    transition: all 0.3s ease;
}

.header-btn button p {
    transform: translateX(1.3rem);
    transition: all 0.6s ease 0.1s;
}

.header-btn button:hover p {
    transform: translateX(0rem);
    transition: all 0.3s ease;
}

.header-btn-arrow .right-arrow {
    color: var(--secondary-color);
    transform: translateX(-100%);
    font-size: 1rem;
    transition: all 0.3s ease 0.1s;
}

.header-btn button:hover .header-btn-arrow .right-arrow {
    transform: translateX(0%);
    transition: all 0.6s ease 0.1s;

}


.header-btn button {
    gap: 1rem;
    padding: 0.75rem;
    border-radius: 5rem;
    height: 50px;
    background-color: var(--secondary-color);

}



.header_wrapper .red-logo {
    display: none
}

.header_wrapper .white-logo {
    display: block
}

.header_wrapper.blackHeader .red-logo,
.header_wrapper.header_change .red-logo {
    display: block;
}


.header_wrapper.blackHeader .white-logo,
.header_wrapper.header_change .white-logo {
    display: none;
}

.header_wrapper.header_change {
    background-color: var(--white-color);
}

.header_wrapper.header_change {
    background-color: var(--white-color);
}

.header_wrapper.mobile_header {
    background-color: var(--black-color) !important;
}

.header_wrapper.mobile_header .header_navigation_link li a,
.header_wrapper.mobile_header .header_navigation_link li span {
    color: var(--white-color) !important;
}

.header_wrapper.blackHeader .header_navigation_link li a,
.header_wrapper.blackHeader .header_navigation_link li span,
.header_wrapper.header_change .header_navigation_link li a,
.header_wrapper.header_change .header_navigation_link li span {
    color: var(--black-color);
}

.header_wrapper.hide_header {
    transform: translate(-50%, -100%) !important;
    transition: all 0.6s ease;
}

/* Header CSS End */

/* Home Page CSS Start */

.bg-img-container {
    height: 100vh;
    overflow: hidden;
    position: relative;
    display: grid;
    place-items: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.banner-img img {
    height: 100%;
    object-fit: contain;
}



.banner-img {
    width: 100%;
    position: relative;
    margin: -5rem 0 0 0;
}

.banner-img:before {
    content: "";
    background: #FFFFFF;
    position: absolute;
    top: 2px;
    left: 0;
    width: 100%;
    transform: translateY(-100%);
    height: 100%;
}

.banner-img:after {
    content: "";
    background: #FFFFFF;
    position: absolute;
    bottom: 2px;
    left: 0;
    width: 100%;
    transform: translateY(100%);
    height: 100%;
}


.contactInquiryWrapper {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    width: fit-content;
    z-index: 999;
    max-height: 82vh;
    overflow-y: scroll;

    transition: var(--common-transition);
}

.product_wrapper .productdetail_grid::-webkit-scrollbar,
.contactInquiryWrapper::-webkit-scrollbar {
    width: 3px !important;
}

.product_wrapper .productdetail_grid::-webkit-scrollbar-thumb,
.contactInquiryWrapper::-webkit-scrollbar-thumb {
    background-color: var(--secondary-color) !important;
}

.contactInquiryWrapper.active {

    transform: translate(-50%, -50%) scale(1);
}

.inquiry_overlay.inquiry_overlay_active {
    transition: var(--common-transition);
    opacity: 1;
    visibility: visible;
}

.inquiry_overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all ease 0.4s;
    background: rgba(0, 0, 0, 40%);
    z-index: 99;
    backdrop-filter: blur(10px);
    transition: var(--common-transition);
    opacity: 0;
    visibility: hidden;

}

.contactInquiryWrapper .close-icon {
    position: absolute;
    top: 1rem;
    right: 1rem;
    cursor: pointer;

}

.contactInquiryWrapper .close-icon span {
    font-size: 2rem;
    transition: var(--common-transition);
}

.contactInquiryWrapper .close-icon:hover span {
    color: var(--secondary-color);
}


.home_banner_video,
.home_banner_video video {
    object-fit: cover;
    width: 100%;
    height: 100vh;
}

.bannerText {
    position: absolute;
    top: 30%;
    left: 50%;
    width: 94%;
    transform: translate(-50%, -50%);
}

.animation-btn button {
    width: 25vw;
}

.animation-btn button {
    border-radius: 5rem;
    padding: 1.5rem 1rem 1.5rem 1.5rem;
    justify-content: space-between;
    width: 16vw;
    position: relative;
    z-index: 9;
    overflow: hidden;
}

.animation-btn button p {
    position: relative;
    z-index: 9;
    color: var(--white-color);
    transition: var(--common-transition);
}

.animation-btn button:hover p {
    color: var(--secondary-color);
    transition: var(--common-transition);
}

.animation-btn button::after {
    content: '';
    width: 3rem;
    height: 3rem;
    position: absolute;
    top: 50%;
    right: 1rem;
    border-radius: 5rem;
    background-color: var(--white-color);
    border: 1px solid var(--secondary-color);
    transform: translate(0, -50%);
    transition: all 0.6s ease;
}

.animation-btn.red-animation-btn button,
.animation-btn.white-animation-btn button {
    background-color: var(--white-color);
}

.animation-btn.red-animation-btn button p,
.animation-btn.white-animation-btn button p {
    color: var(--black-color);
}

.animation-btn.red-animation-btn .side-btn-arrow .right-arrow-1,
.animation-btn.red-animation-btn .side-btn-arrow .right-arrow-2,
.animation-btn.white-animation-btn .side-btn-arrow .right-arrow-1,
.animation-btn.white-animation-btn .side-btn-arrow .right-arrow-2,
.animation-btn.red-animation-btn button:hover p,
.animation-btn.white-animation-btn button:hover p {
    color: var(--white-color);
}

.animation-btn.red-animation-btn button::after,
.animation-btn.red-animation-btn .side-btn-arrow {
    background-color: var(--secondary-color);

}

.animation-btn.white-animation-btn .side-btn-arrow,
.animation-btn.white-animation-btn button::after {
    background-color: var(--black-color);
}

.animation-btn button:hover:after {
    width: 100%;
    height: 100%;
    right: 0;
    border-radius: 5rem;
    transition: all 0.6s ease;
}

.side-btn-arrow {
    background-color: var(--white-color);
    width: 2rem;
    height: 2rem;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    transform: scale(1);
    transition: all 0.3s ease 0.1s;
    position: relative;
    z-index: 9;
}

.side-btn-arrow .right-arrow-1,
.side-btn-arrow .right-arrow-2 {
    color: var(--secondary-color);
    font-size: 1.25rem;
    transition: all 0.6s ease;
}

.side-btn-arrow .right-arrow-1 {
    transform: translateX(-150%);
}

.side-btn-arrow .right-arrow-2 {
    transform: translateX(-80%);
}

.animation-btn button:hover .side-btn-arrow .right-arrow-1 {
    transform: translateX(50%);
}

.animation-btn button:hover .side-btn-arrow .right-arrow-2 {
    transform: translateX(150%);
}

.banner-tagline-text {
    display: flex;
    justify-content: space-between;
    align-items: end;
    position: absolute;
    bottom: 4rem;
    width: 94%;
    left: 50%;
    transform: translateX(-50%);
}

.explore-text {
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

/* Section Two */

.home-sect-two-flex {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
    gap: var(--big-gap-size)
}

.home-sect-two-flex>div:nth-child(1) {
    flex-basis: calc(100% - 50%);
    padding-right: 5rem;
}

.home-sect-two-flex>div:nth-child(2) {
    flex-basis: calc(100% - 70% - 2.5rem);
}

/* Section Three */

.home-sect3-flex>div {
    height: auto;

}

.advantage_flex {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;

}


.advantage_content {
    display: none;
}

.advantage_content.active {
    display: flex;
}


.home-sect-three-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3rem;
}

.advantage_flex h2 {
    opacity: 0.44;
    position: relative;
    transition: var(--common-transition);
    padding-bottom: 0.5rem;
    width: max-content;
}

.footer_contact_links h3::after,
.advantage_flex h2::after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 0.3rem;
    bottom: 0;
    left: 0;
    border-radius: 1rem;
    background-color: var(--black-color);
    transform-origin: bottom right;
    transition: transform 0.6s ease;
}

.footer_contact_links h3:hover::after,
.advantage_flex h2:hover::after,
.advantage_flex .active h2::after {
    transform: scaleX(1);
    transform-origin: bottom left;
    transition: transform 0.6s ease;
}

.advantage_flex .active h2,
.advantage_flex h2:hover {
    opacity: 1;
    width: max-content;
}

.home-sect3-flex {
    display: flex;
    /* grid-template-columns: 100%; */
    flex-direction: column;
    /* padding-bottom: 3rem; */
    gap: 2rem 5rem;
    justify-content: space-between;

}

.sect3-content {
    width: 75%;
}

.sect4-parallax-window {
    background-image: url('../images/about/abiout-sect2.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    height: 100vh;
    position: relative;
    width: 100%;
    border-radius: var(--border-radius);

}

.sect4-flex {
    display: flex;
    width: 97%;
    position: absolute;
    bottom: 2rem;
    left: 50%;
    max-width: 1800px;
    transform: translateX(-50%);
    justify-content: space-between;
    align-items: center;
    gap: 2rem;
}

.sect4-flex>div:nth-child(1) {
    flex-basis: calc(100% - 30% - 1rem);
}

.sect5-heading {
    width: fit-content;
    margin-left: auto;
}

.swiper-slide>div {
    width: 100%;
}

.product_card {
    text-align: left;
    align-items: start;
    transition: var(--common-transition)
}

.product_card:hover .product_img {
    transform: scale(1.1);
}

.product_card .product_img {
    width: 100%;
    transform: scale(1);
    transition: var(--common-transition);
}

.product_wrapper .product_img {
    width: 70%;

}

.product_arrow {
    position: absolute;
    top: 2rem;
    right: 2rem;
    width: 3rem;
    height: 3rem;
    padding: 0.6rem;
    background: var(--secondary-color);
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: scale(0);
    transition: all 0.3s ease 0.1s;
    overflow: hidden;
}

.product_card:hover .product_arrow {
    transform: scale(1);
    transition: all 0.3s ease;
}

.product_arrow .right-arrow {
    transform: translateX(-200%);
    transition: all 0.5s ease;
}

.product_card:hover .product_arrow .right-arrow {
    transform: translateX(0%);
    transition: all 0.4s ease 0.1s;
}

.product_arrow .right-arrow {
    transform: translateX(-150%);
}

/* .product_background {
    width: 100%;
    /* height: 70vh; 
    background-color: #F5F5F5;
    display: grid;
    place-items: center;
} */

.product_wrapper {
    width: 90%;
    position: fixed;
    top: 50%;
    left: 50%;
    border-radius: var(--border-radius);
    background-color: var(--white-color);
    transform: translate(-50%, -50%) scale(0);
    height: 90vh;
    z-index: 0;
    overflow: hidden;
    transition: var(--common-transition);
}

.product_wrapper.active {
    z-index: 99;
    padding: 2rem;
    transform: translate(-50%, -50%) scale(1);
    transition: var(--common-transition);
}

.product_wrapper .productdetail_grid {
    display: grid;
    width: 100%;
    height: 100%;
    grid-template-columns: calc(100% - 60% - 2.5rem) calc(100% - 40% - 2.5rem);
    gap: 5rem;
    position: relative;
    overflow-y: scroll;
}

.product_wrapper .product_background {
    height: 83vh;
    position: sticky;
    top: 0;

}

.productdeatail_content {
    width: 90%;
    padding: 6rem;
    gap: 7rem;
}

.product_spec_flex {
    border-top: 1px solid var(--gray-color);
    padding: 3rem 0;
    display: flex;
    flex-direction: row;
    gap: var(--medium-gap-size);
    justify-content: space-between;
}

.product_spec_flex>div:nth-child(1) {
    flex-basis: 40%;
}

.product_spec_flex>div:nth-child(2) {
    flex-basis: 60%;
}

.project_close_btn {
    width: 3rem;
    height: 3rem;
    position: absolute;
    top: 3rem;
    right: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--secondary-color);
    border-radius: 100%;
    z-index: 99;
}

.project_close_btn .close-btn {
    font-size: 1.5rem;
}

.swiper-button-next, .swiper-button-prev {
    position: relative;
    background: unset;
    transform: unset;
    left: unset;
    right: unset;
    top: unset;
    margin: 0;
    height: auto;
    width: auto;

}

.swiper-pagination-progressbar {
    position: relative;
    width: 90%;
    height: 1px;
}

.swiper-pagination-progressbar-fill {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: var(--black-color);
    transform-origin: left top;
}

.product-arrow-flex {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 1rem;
}

.product-flex-navigation {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 2rem;
}

.common-secttext-grid {
    display: grid;
    gap: 2rem;
    /* grid-template-columns: calc(100% - 60% - 1rem) calc(100% - 40% - 1rem); */
    grid-template-columns: 100%;
}

.company_partner_logo {
    width: 45%;
    padding: 1rem 2rem;
    position: absolute;
    bottom: 2rem;
    left: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--white-color);

}

.swiper-pagination.partner-swiper-pagination {
    width: 50%;
    margin-bottom: 1rem;
}



.bg-gradient-container {
    /* background: linear-gradient(315deg, #ff6565 60%, #de1a1a 100%); */
    background-image: linear-gradient(147deg, #990000 0%, #ff0000 74%);
    padding: 2rem;
    justify-content: space-between;
    display: flex;
    min-height: 80vh;
    gap: 5rem;
    flex-direction: column;
}

.contact-sect-flex {
    width: 50%;
}

/* Home Page CSS End */


/* Footer CSS Start */

.footer-common-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    padding: 7rem 0;
}


.footer_contact_links h3 {
    position: relative;
    width: fit-content;
}

.footer-content-1 {
    border-bottom: 1px solid var(--gray-color);
}



.footer-content-2>div:nth-child(1) {
    width: 50%;
}

.footer_navigation_links {
    display: grid;
    grid-template-columns: 33% 40%;
}

.footer_navigation_links>div {
    display: flex;
    flex-direction: column;
    gap: var(--medium-gap-size);
}

/* .footer_navigation_links ul{
    display: flex;
    flex-direction: column;
    gap: 1rem;
} */

.footer-poweredby-flex a,
.footer_navigation_links a {
    color: var(--gray-color);
    line-height: 1.75;

}

.footer_navigation_links li.active a,
.footer-poweredby-flex a:hover,
.footer-copyright-flex a:hover,
.footer_navigation_links a:hover {
    color: var(--black-color);

}

.footer-copyright-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: var(--medium-gap-size);
    /* padding: 4rem 0; */
}

.footer-poweredby-flex ul {
    display: flex;
    align-items: center;
    gap: var(--medium-gap-size);


}

/* Footer CSS End */


/* About Page Css Starts Here */
.about_tagline_section .bannerText,
.about_tagline_section .banner-tagline-text {
    position: unset;
    bottom: unset;
    left: unset;
    transform: unset;
}

.about_tagline_section .banner-tagline-text {
    width: 100%;
}

.about_tagline_section .bannerText {
    width: 95%;
    margin: 0 auto;
    height: 75vh;
    justify-content: space-between;
}


.sect3-img {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}

.advantages_img.active {
    clip-path: inset(0%);
    opacity: 1;

}

.advantage_content {
    display: none;
}

.advantage_content.active {
    display: flex;
}

.advantages_img img {

    width: 100%;
}

.advantages_img {
    clip-path: inset(100% round 100%);
    transition: clip-path 1s;
    display: inline-block;
    opacity: 0;
}

.one888-home-section-one {
    height: 100vh;
    overflow: hidden;
}

.advantage_flex>div:nth-child(1) {
    gap: 2.25rem;
}

img.white-arrow {
    filter: invert(1);
}

/* About Page Css Ends Here */

.contactText {
    width: 80%;
}

.contact_form_grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
}

.contact_section_one {
    height: 50vh;
}

.contactForm {
    display: flex;
    flex-direction: column;
    gap: 4rem;
}

.contact_lable {
    position: relative;
}

.contact_lable .md-lable {
    position: absolute;
    top: -50%;
    font-family: var(--regular-font-family);
    font-size: var(--section-content);
    left: 0;
}

.contactForm select {
    -webkit-appearance: none;
}

.contactForm select,
.contactForm input {
    padding: 1rem 1.5rem;
    border-radius: 0.5rem;
}

.contact_flex {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.contact_flex>div:nth-child(1) {
    flex-basis: 60%;
}

.contact_flex>div:nth-child(2) {
    flex-basis: 40%;
}

.contactForm .animation-btn button {
    border: 2px solid #e1e1e1;
}

.dropdown_arrow {
    position: absolute;
    top: 50%;
    right: 1rem;
    transform: translateY(-50%);
    width: 1.5rem;
}

.contactForm label.error {
    display: none !important;
}

.contact_lable input.error~label,
.contact_lable select.error~label,
.contact_lable textarea.error~label {
    color: #FF0000;
}


.about-sect5-title {
    width: 60%;
}

.about-sect5-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 6rem 1.75rem;
}

.sect5-grid-item {
    display: flex;
    flex-direction: column;
    gap: 2rem;

}

.grid-item-line {
    width: 100%;
    height: 1px;
    background-color: #dfe6ea;
}

.grid-item-content {
    width: 90%;
}


.about-sect6-companies-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-top: 4rem;
    border: 1px solid #dfe6ea;

}

/* .companies-logo-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);

} */

/* .companies-logo {
    padding: 3rem;
    border: 1px solid #dfe6ea; 
    
}
*/

/* .sect6-grid-text-content {
    padding: 3rem;
    justify-content: end;

} */
/* 
.one888-home-section.deactive {
    display: none !important;
} */

/* Background Parallax CSS Starts Here */

/* .parallax-wrapper {
    overflow-y: auto;
    overflow-x: hidden;
    perspective: 10px;
    height: 100vh;
    border-radius: 1rem;
}

.parallax-container {
    position: relative;
    height: 100%;
    transform-style: preserve-3d;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: center;
}



.parallax-container::before {
    content: "";
    position: absolute;
    height: 100%;
    background-image: url('../images/home/sect4-bg.jpg');
    transform: translateZ(-5px) scale(1.5);
    width: 100%;
    object-fit: cover;
    z-index: 99;
    border-radius: 1rem;
} */


.one888-about-section-three,
.parallax-container {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
}


.header_padding {
    padding-top: 11.5rem;
}

.about-highlight-title {
    position: relative;
    padding-bottom: 1rem;
    border-bottom: 2px solid #00000066;
    display: flex;
    align-items: center;
    gap: 1rem;
    width: 100%;
    justify-content: space-between;
    cursor: pointer;
    flex-direction: row;
}


.about-highlight-content {
    padding-top: 1rem;
    width: 100%;
    overflow: hidden;
    max-height: 0;
    height: 0;
    transition: height 0.6s ease, max-height 0.6s ease;
}

.about-highlight-content.active {
    height: 100%;
    max-height: 20rem;
    transition: height 0.6s ease, max-height 0.6s ease;
}


.sif-accordian-img {
    width: fit-content;
}


.section-paragraph p {
    font-size: var(--section-paragraph);
    font-family: var(--medium-font-family);
}

.about-highlight-title .section-content p {
    font-size: var(--section-paragraph);
    font-family: var(--medium-font-family);
}

.social-media-links ul {
    display: flex;
    gap: 1rem;
}

.social-media-links ul img {
    width: 3rem;
}

.one888-contact-wrapper .contact_form_grid {
    display: grid;
    grid-template-columns: 31% 50%;
    gap: 2rem;
    justify-content: space-between;

}


.about-sect-two-flex {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: var(--medium-gap-size);
}

.about-sect-two-flex {
    padding: 3rem;
    text-align: center;

}

.flex-row {
    display: flex;
    align-items: center;
}

.banner_overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60%;
    background-image: linear-gradient(#ffffff00, #000000eb);
    border-radius: 1.25rem;
}

.our-story-flex {
    position: absolute;
    top: 50%;
    right: 5%;
    transform: translateY(-50%);
    width: 35%;
}


.about-img {
    background-image: url("../images/about/about-banner.jpg");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: unset;
    height: 100vh;
}

.registerinterest {
    border-top: 1px solid #ebebeb;
    background-color: #FFFFFF;
    padding: 2rem 3rem;
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
    z-index: 999;
}

.registerinterestFlex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 2rem;


}

.mobile-header-links li.active a,
.header_navigation_link li.active a {
    color: var(--secondary-color) !important;

}

.header_navigation_link li a {
    position: relative;
}


.header_navigation_link li a::after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: -2px;
    left: 0;
    border-radius: 1rem;
    background-color: var(--white-color);
    transform-origin: bottom right;
    transition: transform 0.6s ease;
}

.header_wrapper.blackHeader .header_navigation_link li a::after,
.header_wrapper.header_change .header_navigation_link li a::after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: -2px;
    left: 0;
    border-radius: 1rem;
    background-color: var(--black-color);
    transform-origin: bottom right;
    transition: transform 0.6s ease;
}

.header_wrapper.blackHeader .header_navigation_link li a:hover::after,
.header_wrapper.header_change .header_navigation_link li a:hover::after,
.header_navigation_link li a:hover::after {
    transform: scaleX(1);
    transform-origin: bottom left;
    transition: transform 0.6s ease;

}

.contact-iframe iframe {
    aspect-ratio: 16/9;
    width: 100%;

}

.readmore_click {
    color: var(--gray-color)
}

.three-col-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 6rem 1.75rem;
}

.why-us-img {
    width: 3rem;
}

.leader-flex {
    display: flex;
    flex-direction: row;
    gap: var(--medium-gap-size);
    justify-content: center;
    align-items: center;
    width: 80%;
    margin: 0 auto;
    background-color: #fafafA;
}

.leader-flex>div:nth-child(1) {
    flex-basis: 30%;
    transform: translateY(-15%);
}

.leader-flex>div:nth-child(2) {
    flex-basis: 60%;
}

.forwrad-flex {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 1.5rem;
    /* justify-content: space-between; */
}

.one888-about-leader-section.section-padding {
    padding: 16rem 0 6rem 0;
}

.terms-description ol,
.terms-description ul {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding-left: 1.5rem;
    list-style-type: disc;

}

.terms-description div>ol,
.terms-description div>ul {
    gap: 2rem;

}

.terms-description li {
    font-size: var(--section-content);
    font-family: var(--regular-font-family);
}

.terms-description .numberList {
    list-style-type: decimal;

}

.terms-description .albhabetList {
    list-style-type: lower-alpha;
}

.terms-description p span {
    font-family: var(--medium-font-family);
}



/* Background Parallax CSS Ends Here */